version: 1.61.1
files:
  - url: CDTCloudBlueprint-1.61.1-mac.zip
    sha512: N4tlFG2UxgmYPcvfYgWpYIUnDDfu5HqqPlUkTxh1tKD+J8As6SvN2r9tOj8LxugsPpo5WJV9tF7FVhHB3aDj5g==
    size: 217897815
  - url: CDTCloudBlueprint.dmg
    sha512: SJU9HfTYqThL2u83QADIH/mHmXBdOKLqup876rYb+vWEJ0A+/uI58p1hNqQQ2AOBCr2Yg4PmMAeog+umfAc5hw==
    size: 253092252
path: CDTCloudBlueprint-1.61.1-mac.zip
sha512: N4tlFG2UxgmYPcvfYgWpYIUnDDfu5HqqPlUkTxh1tKD+J8As6SvN2r9tOj8LxugsPpo5WJV9tF7FVhHB3aDj5g==
releaseDate: '2025-09-22T07:31:35.727Z'
